@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@600&display=swap");

.react-responsive-modal-modal {
  display: block !important;
  max-width: 96% !important;
  margin-left: 2%;
}
.modal_logo {
  max-width: 20%;
  padding: 1%;
}

.modal_title {
  max-width: 65%;
}
.modal_title2 {
  max-width: 55%;
  margin-left: 20%;
  margin-top: -6%;
}
.modal_second_div {
  max-width: 30%;
  margin-top: 20%;
}

.modal_alarm {
  max-width: 10%;
  padding: 1%;
}
.modal_alarm_div1 {
  margin-top: 5%;
  font-family: "Open Sans", sans-serif;
}
.modal_alarm_div {
  margin-top: 7%;
  font-family: "Open Sans", sans-serif;
}
.modal_textData {
  font-size: 85%;
  text-align: justify;
  font-family: "Open Sans", sans-serif;
}
.modal_select {
  font-size: 150%;
  margin-top: 5%;
    margin-bottom: 22%;
    font-family: "Montserrat", sans-serif;
    white-space: nowrap;
}
/* calender secon div */
.react-calendar {
  border: none !important;
}
.react-calendar__month-view__weekdays {
  font-size: 85% !important;
  margin-bottom: 9% !important;
  margin-top: 5% !important;
}

.react-calendar__navigation button {
  min-width: 26px !important;
  font-size: 130% !important;
  margin-top: 1% !important;
  color: black !important;
}
.react-calendar__month-view__days__day--weekend {
  color: #212529 !important;
}
/* .react-calendar__tile--active {
  border-radius: 49% !important;
  color: #ffffff !important;
} */
.react-calendar__tile--active {
  background: #006edc !important;
  color: white;
  color: white;
  color: white !important;
  border-radius: 50% !important;
}
input,
button,
select,
optgroup,
textarea {
  color: #0062cc !important;
}
/* calender ends */

.output-wrapper {
  padding: 10px 30px;

  font-size: 1.2em;
  font-weight: 400;
}

.output-wrapper pre {
  text-align: left;
  display: inline-block;
  font-weight: 200;
  white-space: pre-wrap;
  word-wrap: break-word;
}

.modal_iconstyle {
  color: #0062cc;
  padding: 3%;
}
.arrowModalButton:active {
  outline: none;
}
.modal_iconstyle1 {
  color: #0062cc;
  padding: 3%;
}
.modal_daydiv {
  font-size: 75%;
  font-weight: bold;
}
.modalbtn {
  background-color: #0062cc;
  color: #ffffff !important;
  border: none;
  padding: 3% 5%;
  border-radius: 5px;
  margin-left: 37% !important ;
  font-family: "Montserrat", sans-serif;
  text-align:center;
  /* float: center; */
}

@media screen and (max-width: 975px) {
  .modalmedia {
    margin-left: -5%;
    margin-top: -16%; /* margin-bottom: 2%; */
  }
  .modal_select {
    margin-left: -13;
    font-family: "Montserrat", sans-serif;
  }
}
.modal_div_sec {
  display: block;
}
@media screen and (max-width: 992px) {
  .second_modal {
    margin-left: 25% !important;
    margin-top: 2%;
    display: block;
  }
}
@media screen and (max-width: 636px) {
  .second_modal {
    margin-left: 12% !important;
    margin-top: 2%;
    display: block;
  }
}
@media screen and (max-width: 567px) {
  .second_modal {
    margin-left: 13% !important;
    margin-top: 2%;
    display: block;
  }
}
@media screen and (max-width: 768px) {
  .modal_timeZone {
    margin-left: 0% !important;
    margin-top: -25% !important;
    /* font-family: "Montserrat", sans-serif; */

  }
  .second_modal {
    margin-left: 17% !important;
    margin-top: 2%;
    display: block;
  }
  .modal_textData {
    font-size: 1.5rem;
    text-align: justify;
    font-family: "Open Sans", sans-serif;
  }
  .modal_alarm_div1 {
    margin-top: 5%;
    font-size: 1.5rem;
  }
  .modal_alarm_div {
    margin-top: 7%;
    font-size: 1.5rem;
  }
  .module_header4 {
    font-size: 2rem;
    font-family: "Montserrat", sans-serif;
  }
  .module_header6 {
    font-size: 1.5rem;
    margin-top: 28%;
    margin-left: -3%;
    font-family: "Montserrat", sans-serif;
  }
  .module_third_div {
    font-size: 1.5rem;
  }
  

  element.style {
    margin-right: 4%;
  }

  .react-responsive-modal-modal {
    max-width: 800px;
    display: inline-block;
    text-align: left;
    vertical-align: middle;
    background: #ffffff;
    box-shadow: 0 12px 15px 0 rgb(0 0 0 / 25%);
    margin: 1.2rem;
    padding: 1.2rem;
    position: relative;
    overflow-y: clip !important;
  }
  .modal_timeZone {
    margin-left: 5%;
  }
}

/* .timezone::afer{
  content: "Read this -";
} */

.has-search .form-control {
  padding-left: 2.375rem;
}

.has-search .form-control-feedback {
  position: absolute;
  z-index: 2;
  display: block;
  width: 2.375rem;
  height: 2.375rem;
  line-height: 2.375rem;
  text-align: center;
  pointer-events: none;
  color: #aaa;
}

.globe{
  height: 26px;
  margin-top: 14%;
  margin-left: 10%;
  max-width: 60%;
}

.module_header6{
    margin-left: -2%;
    font-size: 136%;
    font-family: "Montserrat", sans-serif;
    margin-top: 25%;
}

.ampm{
  font-family: "Montserrat", sans-serif;

}

@media screen and (max-width: 992px) {
    .modal_second_div{
      max-width: 30%;
      margin-top: 3%;
    }

    .modal_alarm_div1 {
      margin-top: 0%;
    }
    .modal_select{
      font-size: 150%;
    margin-top: 5%;
    margin-bottom: 5%;
    font-family: "Montserrat", sans-serif;
    white-space: nowrap;
    margin-left: 4%;
    }

    .react-responsive-modal-modal{
      overflow-y: clip !important;
    }

    .module_header6{
      margin-left: 18%;
      font-size: 160%;
      font-family: "Montserrat", sans-serif;
      margin-top: 1%;
    }

    .modalbtn{
      margin-left: 41% !important;
      padding: 2% 5%;
    }
  
}

@media screen and (max-width: 769px) {

  .module_header6 {
    margin-top: 26%;

  }
}

.css-yk16xz-control{
  border: 2px solid #e6e6e6 !important;
}